Subject: RE: Compiling errores

From: "Rice, Kevin" <[email-masked]>
Date: Fri, 6 Feb 1998 13:26:53 -0600

I beleive this is caused by using Berkeley Yacc instead of GNU Bison or
vise-versa, but I could be wrong.

Kevin
>-----Original Message-----
>From:	Claudia Gaete I [SMTP:[email-masked]]
>Sent:	Friday, February 06, 1998 1:44 PM
>To:	[email-masked]
>Subject:	Compiling errores
>
>Hi
>
>I'm compiling wu-2.4.2 beta16 under Solaris 2.6 and I got  this error.
>
>cc -g -DDEBUG -I.. -I../support -L../support  -c  ftpd.c
>"/usr/ucbinclude/sys/file.h", line 119: macro L_INCR redefines previous
>macro at
> "./config.h", line 22
>"ftpd.c", line 1575:  (in preprocessor if): syntax error
>"ftpd.c", line 1963:  (in preprocessor if): syntax error
>"ftpd.c", line 2207:  (in preprocessor if): syntax error
>"ftpd.c", line 2338:  (in preprocessor if): syntax error
>*** Error code 2
>make: Fatal error: Command failed for target `ftpd.o'
>
>Any Help?
>
>
>